Skip to Content
0
Former Member
Dec 22, 2012 at 01:49 PM

Required JDBC driver for AS400 and SAP PI

48 Views

Dear SAP expert,

We have requirement to use JDBC adapter for integration between SAP PI 7.3 EHP1 (DB2 version 9) and AS400 (DB2 version 5.4).

Please your advice for the required JDBC driver.

Thanks and Regards